[
    {
        "Name": "BP_Gold_Fireplace_Cap_Half",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Cooking/BP_Gold_Fireplace_Cap_Half.BP_Gold_Fireplace_Cap_Half_C",
        "Category": "World/Items/Deployables/Cooking"
    }
]